/*
Theme Name: Startit Child
Theme URI: http://startit.select-themes.com
Description: A child theme of Startit Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Template: startit
*/
@import url("../startit/style.css");

/* CLASES GENERALES CUSTOM */
.no-visible {
    display: none;
}

/* SOBREESCRIBIR FOOTER */
footer {
    background-color: #EEEEEE !important;
}
.qodef-footer-top-holder, .qodef-footer-bottom-holder {
    background-color: #EEEEEE !important;
    text-align: center;
}
.qodef-footer-top-holder h4, .qodef-footer-bottom-holder h4{
    color: #006C6C !important;
    font-weight: 400 !important;
    font-size: 22px;
}
.qodef-footer-bottom-holder {
    border-top: 1px solid #ddd;
}

footer .qodef-footer-top .qodef-column {
    border-right: 1px solid #ddd;
}
.menu-footer-bottom-menu-container, .menu-footer-bottom-menu-eng-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 0 auto;
}
.menu-footer-bottom-menu-container ul, .menu-footer-bottom-menu-eng-container ul {
    display: inline-flex;
    justify-content: center;
    width: 100%;
    margin-bottom: 20px;
}
.menu-footer-bottom-menu-container ul li a, .menu-footer-bottom-menu-eng-container ul li a{
    text-transform: uppercase;
    color: #3d535d;
    padding: 0 5px;
}
.menu-footer-bottom-menu-container ul li a:hover, .menu-footer-bottom-menu-eng-container ul li a:hover {
    color: #00525b;
}

/* SECTORES HOME */
.sector-home-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.sector-home-item .qodef-info-box .qodef-dark {
    transform: scale(1,1);
    transition: all 0.5s;
}
#sector-home-1 .qodef-info-box .qodef-dark {
    background: linear-gradient(rgba(61, 83, 93, 0.9), rgba(61, 83, 93, 0.9)),  url("img/asset_management.jpeg") center center;
    background-size: cover;
}
#sector-home-2 .qodef-info-box .qodef-dark {
    background: linear-gradient(rgba(61, 83, 93, 0.9), rgba(61, 83, 93, 0.9)), url("img/commodities.jpg") center center;
    background-size: cover;
}
#sector-home-3 .qodef-info-box .qodef-dark{
    background: linear-gradient(rgba(61, 83, 93, 0.9), rgba(61, 83, 93, 0.9)), url("img/food_services.jpg") center center;
    background-size: cover;
}
#sector-home-4 .qodef-info-box .qodef-dark {
    background: linear-gradient(rgba(61, 83, 93, 0.9), rgba(61, 83, 93, 0.9)), url("img/construccion.jpg") center center;
    background-size: cover;
}
#sector-home-5 .qodef-info-box .qodef-dark {
    background: linear-gradient(rgba(61, 83, 93, 0.9), rgba(61, 83, 93, 0.9)), url("img/medical.jpg") center center;
    background-size: cover;
}
#sector-home-6 .qodef-info-box .qodef-dark {
    background: linear-gradient(rgba(61, 83, 93, 0.9), rgba(61, 83, 93, 0.9)), url("img/fit-outs.jpg") center center;
    background-size: cover;
}

/* SECTORES-HOME HOVER */
.sector-home-item .qodef-info-box .qodef-dark:hover {
    cursor: pointer;
    transform: scale(1.1,1.1);
    transition: all 0.5s;
}
#sector-home-1 .qodef-info-box .qodef-dark:hover {
    background: linear-gradient(rgba(61, 83, 93, 0.5), rgba(61, 83, 93, 0.3)),  url("img/asset_management.jpeg") center center;
    background-size: cover;
}
#sector-home-2 .qodef-info-box .qodef-dark:hover {
    background: linear-gradient(rgba(61, 83, 93, 0.5), rgba(61, 83, 93, 0.3)),  url("img/commodities.jpg") center center;
    background-size: cover;
}
#sector-home-3 .qodef-info-box .qodef-dark:hover {
    background: linear-gradient(rgba(61, 83, 93, 0.5), rgba(61, 83, 93, 0.3)),  url("img/food_services.jpg") center center;
    background-size: cover;
}
#sector-home-4 .qodef-info-box .qodef-dark:hover {
    background: linear-gradient(rgba(61, 83, 93, 0.5), rgba(61, 83, 93, 0.3)),  url("img/construccion.jpg") center center;
    background-size: cover;
}
#sector-home-5 .qodef-info-box .qodef-dark:hover {
    background: linear-gradient(rgba(61, 83, 93, 0.5), rgba(61, 83, 93, 0.3)),  url("img/medical.jpg") center center;
    background-size: cover;
}
#sector-home-6 .qodef-info-box .qodef-dark:hover {
    background: linear-gradient(rgba(61, 83, 93, 0.5), rgba(61, 83, 93, 0.3)),  url("img/fit-outs.jpg") center center;
    background-size: cover;
}

/* SECTORES DETAIL */
.qodef-full-section-inner a {
    font-weight: normal;
}

/* PINCELADA */
.brushstroke {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.brushstroke h1 {
    background-image: url("img/brushstroke.svg");
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    color: black;
    z-index: 99;
    padding: 100px;
    margin-top: -120px;
    text-align: center;
    min-width: 512px;
}

/* IMG 100% ANCHO */

.wpb_single_image img {
    height: auto;
    max-width: 100%;
    vertical-align: top;
    width: 100%;
}


/* CUSTOM ROWS */
.custom-row {
    padding: 40px 0;
}
.custom-row .qodef-section-inner-margin {
    display: flex;
    justify-content: space-between;
}
.custom-column {
    margin: 70px;
    display: flex;
}
.custom-column__text {
    display: flex;
    justify-content: center;
}
.custom-column__text p{
    margin: 10px 0;
}


/* GOOGLE MAPS */
.gmpInfoWindowtitle {
    color: #006C6C !important;
    font-size: 14px !important;
}

@media (min-width: 768px) and (max-width: 991px) {
    .custom-column {
        margin: 10px;
    }
}

/* MEDIA QUERIES */
@media (max-width: 767px) {
    /* PINCELADA */
    .brushstroke h1 {
        font-size: 20px;
        padding: 50px;
        margin-top: -50px;
        min-width: 300px;
    }

    .custom-row .qodef-section-inner-margin {
        flex-wrap: wrap;
    }
    .custom-column {
        margin: 50px;
    }
}

/*KPN*/
@media screen and (min-width: 768px) {
	.five-columns.vc_row .vc_col-sm-2 {
		float: left;
		width: 18.5%;
		padding: 0;
		margin-right: 1.5%;
		min-height: 0;
	}
	.five-columns.vc_row .vc_col-sm-2:nth-last-child(2) {
		margin-right: 0;
	}
	#sectores-home{margin-left: 1%;}
}

/*#sector-home-5.vc_column_container > .vc_column-inner{padding-left: 0;padding-right: 0;}*/